{
  "name": "wikimedica-disease-search",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "main": "index.js",
  "scripts": {
    "build": "parcel build --public-url ./ app/index.html",
    "dev": "parcel app/index.html",
    "lint": "eslint app"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/plugin-transform-runtime": "^7.9.0",
    "@babel/preset-env": "^7.9.5",
    "@babel/preset-react": "^7.9.4",
    "parcel-bundler": "^1.12.4"
  },
  "dependencies": {
    "@babel/runtime": "^7.9.2",
    "diacritics": "^1.3.0",
    "eslint": "^6.8.0",
    "eslint-plugin-react": "^7.19.0",
    "prop-types": "^15.7.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-transition-group": "^4.3.0",
    "springy": "^2.8.0"
  }
}
